.navigation {
    width: 100%;
    height: 100px;
    background-color: white;
    display: flex;
}
#p{
text-align: center;
font-size: 24px;
padding: 20px;
font-weight: 300;
color: #9a9b9f;
}

body {
    margin: 0px;
    background-color: whitesmoke;
}
#box1{
    display: flex;
    justify-content: space-around;
    background-color: white;
}
#iimmgg{
    width: 150px;
}
#icon1, #icon2, #icon3, #icon4{
    margin-top: 10px;
}
.a1{
    padding-top: 10px;
}
#b1{
    color: white;
    background-color: red;
    border: none;
    height: 50px;
    width: 80px;
    border-radius: 20px;
    font-size: 16px;
    font-weight: bolder;
    margin-left: 10px;
}


.form-type>h2 {
    font-weight: lighter;
    color: tomato;
    margin-left: 50px;
    margin-top: 35px;
}

#emailID-1,
#password-1,
#emailID-2,
#password-2,
#name,
#number {
    width: 70%;
    margin: 10px auto 15px auto;
    padding: 10px;
    border-radius: 2px;
    border: 1px solid silver;
    /* box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; */
    border-top: 0;
    border-left: 0;
    border-right: 0;
    background-color: whitesmoke;
}

.signIn,
.createAcc {
    width: 75%;
    padding: 8px;
    border-radius: 5px;
    background-color: #f12b03;
    font-size: 21px;
    font-weight: normal;
    color: white;
    margin: 10px auto 10px auto;
    cursor: pointer;
    border: 0;
}

.password-forget {
    margin-left: 50px;
    color: red;
    font-weight: 200;
}

.password-forget:hover {
    color: tomato;
}

.quickAccess {
    margin: 40px auto;
    font-size: larger;
    font-weight: 400;
    color: darkgray;
}

.logos {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-bottom: 20px;
}

.hr {
    height: 2px;
    width: 85px;
    margin-top: 0px;
    background-color: tomato;
    margin-left: 50px;
    margin-bottom: 10px;
}

.loginOrRegis {
    display: flex;
    justify-content: space-around;
}

.loginOrRegis>div {
    margin-top: 15px;
    padding: 5px;
    font-size: 25px;
    cursor: pointer;
    color: saddlebrown;
}

.form-type-2 {
    background-color: whitesmoke;
    height: 450px;
    display: none;
    flex-direction: column;
    border-radius: 6px;
    width: 400px;
    margin: 20px auto;
    border: 1px solid gray;
}

.form-type-1 {
    /* margin-top: 25px; */
    background-color: whitesmoke;
    height: 350px;
    display: flex;
    flex-direction: column;
    border-radius: 6px;
    width: 400px;
    margin: 40px auto;
    border: 1px solid gray;
}

.hr2 {
    height: 2px;
    width: 140px;
    margin-top: 0px;
    background-color: tomato;
    margin-left: 220px;
    margin-bottom: 10px;
}

.termsCon {
    width: 70%;
    margin: 10px auto 15px 50px;
}

.termsCon>span {
    text-decoration: underline;
}

.termsCon>span:hover {
    color: tomato;
}

.wrongEM {
    color: red;
    font-size: 12px;
    width: max-content;
    margin-top: -10px;
    margin-left: 50px;
}

.footer {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 600px;
    margin: 120px auto 10px auto;
    color: #656d78;
}

.footer>div>a {
    text-decoration: none;
    color: #656d78;
}

.footer>div:hover {
    text-decoration: underline;
}

.licence {
    width: max-content;
    margin: auto;
    color: #656d78;
}